
/* ================================================================
 *	Christmas calendar
/* ================================================================ */

.page-template-christmas-calendar {
    height: auto !important;
}

.site-header-christmascal {
    height: 100% !important;
    background-color: #000 !important;
}

.site-header-christmascal {
    height: 100% !important;
    background-color: #000 !important;
}

.site-footer.site-footer-christmascal .site-logo {
    background-color: transparent;
}

.christmas-cal-container {
    min-height: 100vh;
    height: auto;

    padding: 0;

    background-position: center center;
    background-repeat: repeat;

    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.christmas-cal-container .container {
    margin-top: 137px;
}

.christmas-cal-container .christmas-cal-header {
    position: relative;
    margin: 0 auto;
    max-width: 700px;

    padding:20px 30px 0;

    font-family: 'SwedenSans';
    font-size: 18px;
    text-align: center;
    color: white;
}


.christmas-cal-container .christmas-cal-header img {
    width: 236px;
    margin-bottom: 20px;
}

/*@media screen and (min-width: 768px) {*/
    @media screen and (min-width: 768px) {  
        .christmas-cal-header img{
            margin-top:26%; 
        }
    }

/*@media screen and (max-width: 568px) {*/
@media screen and (max-width: 413px) {
    .christmas-cal-container .christmas-cal-header {
        padding-top: 60px;
        font-size: 16px;
    }

    .christmas-cal-container .christmas-cal-header img {
        width: 201px;
        margin-bottom: 20px;
    }
}

.christmas-cal-container .christmas-cal-body {
    max-width: 1430px;
    width: 100%;
    margin: 0 auto;
    margin-top: 40px;

    /* correct margin for cal windows */
    transform: translateX(-10px);
    -webkit-transform: translateX(-10px);
    -moz-transform: translateX(-10px);
    -o-transform: translateX(-10px);
}

@media screen and (max-width: 374px) {
    /*.christmas-cal-container .christmas-cal-body {
        transform: translateX(-15px);
        -webkit-transform: translateX(-15px);
        -o-transform: translateX(-15px);
        -moz-transform: translateX(-15px);
    }*/
}

.christmas-cal-body .christmas-cal-window-container {
    margin-bottom: 60px;
    text-align: center;
}

/* Christmas cal windows */

.christmas-cal-window::before {
    content: '';
    display: block;
    height: 71px;

    width: 71px;
    margin: 0 auto;
    margin-bottom: 21px;

    background-position: center bottom;
    background-repeat: no-repeat;
}

.christmas-cal-window-wrapper {
    position: relative;
    display: inline-block;

    perspective: 1533px;

    height: 310px;
    width: 310px;

    border-radius: 8px;

    text-align: center;

    margin-left: 20px;
    margin-bottom: 20px;
}

@media screen and (max-width: 413px) {
    .christmas-cal-window-wrapper {
        position: relative;
        width: 270px;
        height: 325px;

        /*margin-left: 0; */
        color: white;
    }

    .christmas-cal-window-wrapper svg {
        width: 270px;
        height: 325px;
    }
}

.christmas-cal-window  {
    position: absolute;
    padding: 30px;

    height: 100%;
    width: 100%;

    border-radius: 8px;

    background-color: white;
    overflow: hidden;

    text-align: center;
    color: white;

    /* fix safari flicker bug */
    -webkit-transform: translate3d(0, 0, 0);
}

.christmas-cal-window p {
    color: white;
}

.christmas-cal-window a {
    display: block;
    margin-top: 15px;

    font-family: 'SwedenSans';
    font-size: 16px;
    color: white;

    text-transform: uppercase;
    text-decoration: none;

    transform: translateY(-10px);
    opacity: 0.0;

    transition: 150ms all 350ms ease-out;
    -webkit-transition: 150ms all 350ms ease-out;
    -moz-transition: 150ms all 350ms ease-out;
    -o-transition: 150ms all 350ms ease-out;
}

.christmas-cal-window .christmas-cal-window-link-container {
    position: relative;
    display: inline-block;
    width: auto;
}

.christmas-cal-window a:before {
    content: "";
    position: absolute;

    width: 100%;
    height: 2px;

    bottom: 0;
    left: 0;

    background-color: white;

    visibility: hidden;
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -o-transform: scaleX(0);


    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
}

.christmas-cal-window a:hover:before {
    visibility: visible;

    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
}

@media screen and (max-width: 413px) {
    .christmas-cal-window  {
        color: white;
    }
    .christmas-cal-window a {
        margin-top: 10px;
    }
}

.christmas-cal-window-cover {
    position: absolute;
    display: table;

    overflow: hidden;

    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    border-radius: 8px;
    cursor: pointer;

}

.christmas-cal-window-wrapper--open .christmas-cal-window-cover {
    pointer-events: none !important;
    cursor: default !important;
}

/* cover svg styles */
.christmas-cal-window-cover svg {
    pointer-events: none;
    border-radius: 8px;

    cursor: pointer;
}

.christmas-cal-window-cover svg path {
    fill: #fff;
}

.christmas-cal-window-cover-number {
    position: absolute;

    top: 50%;
    left: 50%;

    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);

    opacity: 1;

    transition: transform 500ms ease-out, opacity 300ms ease-in-out, color 350ms ease-in-out;
    -webkit-transition: transform 500ms ease-out, opacity 300ms ease-in-out, color 350ms ease-in-out;
    -moz-transition: transform 500ms ease-out, opacity 300ms ease-in-out, color 350ms ease-in-out;
    -o-transition: transform 500ms ease-out, opacity 300ms ease-in-out, color 350ms ease-in-out;

    font-family: 'SwedenSans';
    font-size: 128px;
    color: black;
}

/* share footer */
.campaign-template-share,
.christmas-cal-share {
    position: relative;
    display: block;

    margin-top: -30px;
    margin-bottom: 0px;

    width: 100%;
    height: auto;

    text-align: center;
    padding-bottom:50px;
}


@media screen and (max-width: 413px) {
    .campaign-template-share,
    .christmas-cal-share {
        margin-bottom: 0px;
    }
}

.campaign-template-share .footer-actions,
.christmas-cal-share .footer-actions {
    display: inline-block;

    width: auto;
    float: none;
    padding-top: 0;
}

.christmas-cal-share .footer-actions h3 {
    color: white;
    padding: 0;
}

.campaign-template-share .footer-actions h3 {
    color: black;
    padding-top: 0;
}


@media screen and (max-width: 413px) {
    .campaign-template-share .footer-actions h3,
    .christmas-cal-share .footer-actions h3 {
        font-size: 22px;
    }
}

.campaign-template-share .footer-actions a,
.christmas-cal-share .footer-actions a {
    float: none;
    display: inline-block;
    margin: 5px;
}

.campaign-template-share .footer-actions .goals-link,
.christmas-cal-share .footer-actions .goals-link {
    display: block;
    margin: 0;

    width: auto;
    height: auto;

    background: none;

    font-family: 'SwedenSans';
    font-size: 28px;

    text-transform: uppercase;
    text-indent: unset;
}

@media screen and (max-width: 413px) {
    .campaign-template-share .footer-actions .goals-link,
    .christmas-cal-share .footer-actions .goals-link {
        font-size: 22px;
    }
}

/*
 * calendar window hover styles
 */

/*.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number,*/
.christmas-cal-window-wrapper:not([data-ud-window-closed]).christmas-cal-window-wrapper--open .christmas-cal-window-cover-number {
    transform: translateY(-140%) translateX(-50%);
    -webkit-transform: translateY(-140%) translateX(-50%);
    -moz-transform: translateY(-140%) translateX(-50%);
    -o-transform: translateY(-140%) translateX(-50%);

    opacity: 0;
    pointer-events: none;
}

.christmas-cal-window-wrapper:hover .christmas-cal-window a,
.christmas-cal-window-wrapper.christmas-cal-window-wrapper--open .christmas-cal-window a {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);

    opacity: 1;
}

.christmas-cal-window-wrapper.christmas-cal-window-wrapper--open .christmas-cal-window-cover-number {
    transform: translateY(-140%) translateX(-50%);
    -webkit-transform: translateY(-140%) translateX(-50%);
    -moz-transform: translateY(-140%) translateX(-50%);
    -o-transform: translateY(-140%) translateX(-50%);

    opacity: 0;
    pointer-events: none;
}

.christmas-cal-window-wrapper[data-ud-window-closed]:hover .christmas-cal-window-cover-number {
    transform: translateY(-60%) translateX(-50%);
    -webkit-transform: translateY(-60%) translateX(-50%);
    -moz-transform: translateY(-60%) translateX(-50%);
    -o-transform: translateY(-60%) translateX(-50%);

    opacity: 1;
    pointer-events: none;
}

@media screen and (max-width: 744px) {
    .christmas-cal-window-wrapper[data-ud-window-closed]:hover .christmas-cal-window-cover-number {
        transform: translateY(-50%) translateX(-50%) !important;
        -webkit-transform: translateY(-50%) translateX(-50%) !important;
        -moz-transform: translateY(-50%) translateX(-50%) !important;
        -o-transform: translateY(-50%) translateX(-50%) !important;
    }
}

/*
 * global goal themes
 */

/* no poverty */
.christmas-cal-window--no-poverty:before {
    background-image: url('../image/globalgoals/icons/01-nopoverty.svg');
}
.christmas-cal-window--no-poverty {
    background-color: #db2a41;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--no-poverty {
    color: #db2a41;
}

/* zero hunger */
.christmas-cal-window--zero-hunger::before {
    background-image: url('../image/globalgoals/icons/02-zerohunger.svg');
}
.christmas-cal-window--zero-hunger {
    background-color: #d7a63f;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--zero-hunger {
    color:  #d7a63f;
}

/* good health & well being */
.christmas-cal-window--good-health::before {
    background-image: url('../image/globalgoals/icons/03-goodhealthandwellbeing.svg');
}
.christmas-cal-window--good-health {
    background-color: #579e38;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--good-health {
    color:  #579e38;
}

/* quality education */

.christmas-cal-window--quality-education::before {
    background-image: url('../image/globalgoals/icons/04-qualityeducation.svg');
}
.christmas-cal-window--quality-education {
    background-color: #bc1f33;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--quality-education {
    color:  #bc1f33;
}

/* gender equality */
.christmas-cal-window--gender-equality::before {
    background-image: url('../image/globalgoals/icons/05-genderequality.svg');
}
.christmas-cal-window--gender-equality {
    background-color: #f43e2e;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--gender-equality {
    color: #f43e2e;
}

/* clean water & sanitation */
.christmas-cal-window--clean-water::before {
    background-image: url('../image/globalgoals/icons/06-cleanwaterandsanitation.svg');
}
.christmas-cal-window--clean-water {
    background-color: #4dbde1;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--clean-water {
    color: #4dbde1;
}


/* affordable and clean energy */
.christmas-cal-window--affordable-energy::before {
    background-image: url('../image/globalgoals/icons/07-affordableandcleanenergy.svg');
}
.christmas-cal-window--affordable-energy {
    background-color: #f6c320;
}

.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--affordable-energy {
    color: #f6c320;
}


/* decent work and economic growth */
.christmas-cal-window--decent-work::before {
    background-image: url('../image/globalgoals/icons/08-decentworkandeconomicgrowth.svg');
}
.christmas-cal-window--decent-work {
    background-color: #9b1d44;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--decent-work {
    color: #9b1d44;
}

/* industry innovation and infrastructure  */
.christmas-cal-window--industry-innovation::before {
    background-image: url('../image/globalgoals/icons/09-industryinnovationandinfrastructure.svg');
}
.christmas-cal-window--industry-innovation {
    background-color: #f36b30;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--industry-innovation {
    color: #f36b30;
}

/* reduced inequalities */
.christmas-cal-window--reduce-inequalities::before {
    background-image: url('../image/globalgoals/icons/10-reducedinequalities.svg');
}
.christmas-cal-window--reduce-inequalities {
    background-color: #d31d69;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--reduce-inequalities {
    color: #d31d69;
}

/* sustainable cities */
.christmas-cal-window--sustainable-cities::before {
    background-image: url('../image/globalgoals/icons/11-sustainablecitiesandcommunities.svg');
}
.christmas-cal-window--sustainable-cities {
    background-color: #f59e2f;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--sustainable-cities {
    color: #f59e2f;
}


/* responsible consumption */
.christmas-cal-window--responsible-consumption::before {
    background-image: url('../image/globalgoals/icons/12-responsibleconsumptionandproduction.svg');
}
.christmas-cal-window--responsible-consumption {
    background-color: #ba8b33;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--responsible-consumption {
    color: #ba8b33;
}


/* climate action */
.christmas-cal-window--climate-action::before {
    background-image: url('../image/globalgoals/icons/13-climateaction.svg');
}
.christmas-cal-window--climate-action {
    background-color: #477e44;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--climate-action {
    color: #477e44;
}


/* life below water */
.christmas-cal-window--life-below-water::before {
    background-image: url('../image/globalgoals/icons/14-lifebelowwater.svg');
}
.christmas-cal-window--life-below-water {
    background-color: #3897d8;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--life-below-water {
    color: #3897d8;
}


/* life on land */
.christmas-cal-window--life-on-land::before {
    background-image: url('../image/globalgoals/icons/15-lifeonland.svg');
}
.christmas-cal-window--life-on-land {
    background-color: #65bf2b;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--life-on-land {
    color: #65bf2b;
}



/* peace, justice & strong institutions  */
.christmas-cal-window--peace-and-justice::before {
    background-image: url('../image/globalgoals/icons/16-peaceandjusticestronginstitutions.svg');
}
.christmas-cal-window--peace-and-justice {
    background-color: #23689c;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--peace-and-justice {
    color: #23689c;
}



/* partnership for the goals */
.christmas-cal-window--partnership-for-goals::before {
    background-image: url('../image/globalgoals/icons/17-partnershipsforthegoals.svg');
}
.christmas-cal-window--partnership-for-goals {
    background-color: #234869;
}
.christmas-cal-window-wrapper:hover .christmas-cal-window-cover-number--partnership-for-goals {
    color: #234869;
}

